// pages/commodity/index.js
Page({

    /**
     * 页面的初始数据
     */
    data: {
        mask: false
    },
    onShow() {

    },
    closeMask() {
        this.setData({
            mask: false,
        })
        // this.getWxCode()
    },
})